<div class="row">
    <div class="col-12">
        <div class="card">
          <div class="card-body">
            <h4 class="card-title">Agregar Ingreso / Egreso</h4>
            <p class="card-description">
              Especifique el monto y el tipo
            </p>

            <form>

              <div class="form-group">
                <label>Descripción</label>
                <input type="text"
                       class="form-control"
                       placeholder="Descripción"
                       name="descripcion">
              </div>

              <div class="form-group">
                  <label>Monto</label>
                  <input type="number"
                         class="form-control"
                         placeholder="Monto"
                         name="monto">
                    <p>
                      Debe de ser un monto positivo
                    </p>
                </div>

              <div class="form-group">
                  <label>Tipo</label>
                  <br>
                  <button type="button" class="btn btn-primary btn-block">Ingreso</button>
                  <!-- <button type="button" class="btn btn-warning btn-block">Egreso</button> -->
              </div>

              <hr>
              <button type="button" class="btn btn-success mr-2">
                <i class="fa fa-save"></i>
                Agregar
              </button>

              <!--
                <button disabled class="btn btn-success mr-2">
                  <i class="fa fa-spin fa-sync"></i>
                  Espere por favor...
                </button>
              -->

              <button type="reset" class="btn btn-light">Cancelar</button>

            </form>
          </div>
        </div>
      </div>
</div>

